Bug 453015 - Debug information displayed during Satellite sync.
Debug information displayed during Satellite sync.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Satellite Synchronization (Show other bugs)
511
All Linux
medium Severity medium
: ---
: ---
Assigned To: Pradeep Kilambi
Jeff Browning
:
Depends On:
Blocks: 429319
  Show dependency treegraph
 
Reported: 2008-06-26 12:43 EDT by Brandon Perkins
Modified: 2008-08-13 15:09 EDT (History)
0 users

See Also:
Fixed In Version: sat511
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-13 15:04:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brandon Perkins 2008-06-26 12:43:58 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Brandon Perkins 2008-06-26 12:46:41 EDT
Description of problem:
Debug information displayed during Satellite sync.

Version-Release number of selected component (if applicable):
rhns-satellite-tools-5.1.1-9

How reproducible:
Always.

Steps to Reproduce:
1. Run satellite-sync
  
Actual results:
11:57:57    db:  rhnsat/<password>@rhnsat
11:57:57 
11:57:57 Retrieving / parsing channel-families data
11:57:58 channel-families data complete
[{'id': 1}, {'id': 2}]
[{'id': 1}, {'id': 2}]
[{'id': 1}, {'id': 2}]
Pushing scout configs to all monitoring scouts
11:58:01 
11:58:01 Retrieving / parsing arches data
11:58:02 arches data complete


Expected results:
11:57:57    db:  rhnsat/<password>@rhnsat
11:57:57 
11:57:57 Retrieving / parsing channel-families data
11:57:58 channel-families data complete
Pushing scout configs to all monitoring scouts
11:58:01 
11:58:01 Retrieving / parsing arches data
11:58:02 arches data complete


Additional info:

[{'id': 1}, {'id': 2}]
[{'id': 1}, {'id': 2}]
[{'id': 1}, {'id': 2}]

should not be displayed.
Comment 3 Jeff Browning 2008-07-11 21:21:45 EDT
Verified
Comment 4 Brandon Perkins 2008-07-22 15:38:53 EDT
Release Pending.
Comment 5 Brandon Perkins 2008-08-13 15:04:25 EDT
5.1.1 Satellite is now GA, bugs Closed for Current Release.
Comment 6 Brandon Perkins 2008-08-13 15:09:25 EDT
5.1.1 Satellite is now GA, bugs Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.